[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform"), NodePath("CollisionShape2D"), PackedStringArray("Transform", "shape")]
resource_unfolds=["res://scenes/crate.tscn::RectangleShape2D_4vo4d", PackedStringArray()]
nodes_folded=[]
